Ipswitch WS_FTP Server CPWD Remote Buffer Overflow Vulnerability

Bugtraq ID: 5427
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 08 2002 12:00AM
Updated: Aug 08 2002 12:00AM
Credit: Credited to Andreas Junestam (andreas@atstake.com).
Vulnerable: Ipswitch WS FTP Server 3.1.1
Not Vulnerable: Ipswitch WS FTP Server 3.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus